Details

    • Roadmap Theme:
      TCK
    • Sprint:
      Sprint 2016 - 18

      Description

      If the fcrepo-ldpath is not loaded as a dependency (which it should) this tries to install the feature. This is throwing an error during `vagrant up`

      "==> default: Error executing command: No matching features for fcrepo-camel-ldpath/0.0.0"
       

        Attachments

          Activity

            People

            • Assignee:
              whikloj Jared Whiklo
              Reporter:
              whikloj Jared Whiklo
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: